Subject: Re: Interview Scheduling
From: Pritish Nandi <[email-masked]>
To: jun sim100 <[email-masked]>
Date: Thu, 2 Dec 2021 03:35:19 -0700 (MST)

Dear Nobutaka, 

Thank your for your reply. 

Could you please confirm if you are available in PST or JST time? This would help me send an meeting invitation accordingly. 

Regards, 
Pritish 

From: "jun sim100" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 2, 2021 3:11:22 PM 
Subject: Re: Interview Scheduling 

Dear Mr., Ms. Pritish Nandi, 

thank you for replying. For me, I am available next week December 07 afternoon ,08,09 and 10 whole day. 
I look forward to hearing from you. 

Yours Sincerely, 
N.Ando 

----- Original Message ----- 
From: Pritish Nandi <[email-masked]> 
To: [email-masked] 
Cc: saurabh <[email-masked]> 
Date: 2021/12/2, Thu 14:05 
Subject: Interview Scheduling 

Dear Nobutaka, 

I hope this email finds you well and safe! 

My name is Pritish Nandi from Livesalesman and we are looking to hire a Japanese Language expert for one of our technical support projects. 

Could you please confirm what would be a good time to schedule a meeting with you to proceed further? 

Awaiting your reply. 

Regards, 
Pritish Nandi